l_korean:
 POPS_invalid-email: "이메일이 유효하지 않습니다"
 POPS_account-exists: "해당 이메일로 생성된 계정이 이미 존재합니다"
 POPS_dynamodb-failure: "연결 실패"
 POPS_ua: "적합하지 않음"
 POPS_not-authorized: "입력한 이메일과 비밀번호가 일치하지 않습니다"
 POPS_bad-password-length: "비밀번호가 너무 짧습니다"
 POPS_missing-required-account-details-keys: "필수 정보를 입력하지 않았습니다"
 POPS_invalid-country-code: "국가 코드가 유효하지 않습니다"
 POPS_invalid-language-code: "언어 코드가 유효하지 않습니다"
 POPS_invalid-ISO-8601-format: "날짜 형식이 유효하지 않습니다"
 POPS_parse-failure: "클라이언트 장애(파스 오류)"
 POPS_unsupported-account-details-keys: "클라이언트 장애(키 미지원)"
 POPS_invalid-script-code: "클라이언트 장애(유효하지 않은 스크립트)"
 POPS_internal-error: "알 수 없는 오류"
